.banner-card {
  position: relative;
  width: 100%;
  min-height: 32.2rem;
  border-radius: 1.5rem;
  overflow: hidden;
}
@media (min-width: 768px) {
  .banner-card {
    width: 74rem;
    height: 42rem;
  }
}
.banner-card__background {
  position: absolute;
  inset: 0;
  z-index: 0;
}
.banner-card__image {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center;
     object-position: center;
  display: block;
}
.banner-card__image--mobile {
  display: block;
}
@media (min-width: 768px) {
  .banner-card__image--mobile {
    display: none;
  }
}
.banner-card__image--desktop {
  display: none;
}
@media (min-width: 768px) {
  .banner-card__image--desktop {
    display: block;
  }
}
.banner-card__overlay {
  position: absolute;
  inset: 0;
  background: transparent;
  z-index: 1;
}
.banner-card__content {
  position: relative;
  z-index: 2;
  padding: 2.4rem 1.8rem 4rem 1.8rem;
  display: flex;
  flex-direction: column;
  gap: 1.2rem;
  height: 100%;
  justify-content: flex-start;
  min-height: 32.2rem;
}
@media (min-width: 768px) {
  .banner-card__content {
    padding: 2.8rem 4.7rem 3.7rem 3.7rem;
    gap: 1.6rem;
    justify-content: flex-start;
  }
}
.banner-card__title {
  color: #033324;
  font-family: "Nohemi", sans-serif;
  font-size: 3rem;
  font-style: normal;
  font-weight: 500;
  line-height: 130%;
  letter-spacing: 0.12rem;
  color: #ffffff;
  margin: 0;
}
@media (min-width: 768px) {
  .banner-card__title {
    color: #033324;
    font-family: "Nohemi", sans-serif;
    font-size: 4rem;
    font-style: normal;
    font-weight: 500;
    line-height: 120%;
    letter-spacing: 0.16rem;
    color: #ffffff;
  }
}
.banner-card__description {
  color: #033324;
  font-family: "Montserrat", sans-serif;
  font-size: 1.6rem;
  font-style: normal;
  font-weight: 400;
  line-height: 141%;
  letter-spacing: 0;
  color: #ffffff;
  margin: 0;
  max-width: 90%;
}
@media (min-width: 768px) {
  .banner-card__description {
    color: #033324;
    font-family: "Montserrat", sans-serif;
    font-size: 1.8rem;
    font-style: normal;
    font-weight: 400;
    line-height: 141%;
    color: #ffffff;
    width: 74%;
  }
}
.banner-card__cta {
  margin-block-start: auto;
}
@media (min-width: 768px) {
  .banner-card__cta {
    display: flex;
    justify-content: flex-start;
  }
}

.button.primary.banner-card__button {
  display: flex;
  width: 16.3rem;
  height: 4.3rem;
  padding: 0;
  padding-inline-start: 1rem;
  justify-content: center;
  align-items: center;
  gap: 0.4rem;
}
@media (min-width: 768px) {
  .button.primary.banner-card__button {
    width: 18.2rem;
  }
}
